[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FYI: Revelation and other pygtk2 apps in EL-5




On 24.09.2007 22:54, Stephen John Smoogen wrote:
> Just an FYI for other people looking at this. Revelation and
> supposedly other apps that use pygtk2 will generate tracebacks in 5.0
> due to a bug in the shipped version of pygtk2 (2.10.1).

This is
https://bugzilla.redhat.com/show_bug.cgi?id=242652

> The fix showed
> somewhere between it and 2.10.4 which is what I needed to get the
> application working. I am going to try and figure out what patch does
> it so that hopefully it is a 5.2 fix 

An that's:
https://bugzilla.redhat.com/show_bug.cgi?id=237077#c4

BTW: I appreciate your efforts to get the fix into 5.2, as the chances
realize this hopefully get bigger if more people yell ;-)

CU
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]